apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","kind":"PersistentVolumeClaim","metadata":{"annotations":{},"name":"tt-plr-pvc-1","namespace":"tekton-zace"},"spec":{"accessModes":["ReadWriteOnce"],"resources":{"requests":{"storage":"10Gi"}},"storageClassName":"local-sc","volumeName":"local-pv-1"}}
    pv.kubernetes.io/bind-completed: "yes"
  creationTimestamp: "2022-08-31T00:03:32Z"
  finalizers:
  - kubernetes.io/pvc-protection
  name: tt-plr-pvc-1
  namespace: tekton-zace
  resourceVersion: "40805647"
  uid: 9b576e8e-9236-4cfb-9fe8-76579c2efed5
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi
  storageClassName: local-sc
  volumeMode: Filesystem
  volumeName: local-pv-1
status:
  accessModes:
  - ReadWriteOnce
  capacity:
    storage: 30G
  phase: Bound
